@import url('https://fonts.googleapis.com/css?family=Open+Sans');

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FREE TRIAL LP =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

/* UTILITY */

#free-trial .container {
  max-width: 1366px;
  width: 100%;
}

#free-trial .container .col {
  display: inline-block;
  width: 49%;
  vertical-align: top;
  font-family: "Roboto Condensed",sans-serif;
}

#free-trial .container .col .colWrap {
  max-width: 96%;
  margin: 0 auto;
  position: relative;
}

section#free-trial {
  background: #f2f2f2;
}

.logged-in section#free-trial #form-section .left .colWrap .info {
  margin: 8% 0 0 0;
}

/* FORM SECTION */

#free-trial #form-section {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/formBG.jpg');
  background-size: 100%;
  background-repeat: no-repeat;
  color: #fff;
}

#free-trial.fortnitePage #form-section {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/forniteBG.jpg');
}

#free-trial.dotaPage #form-section {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/dotaBG.jpg');
}

#free-trial.tanksPage #form-section {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/tankBG.jpg');
}

#free-trial.brawlhallaPage #form-section {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/brawlhallaBG.jpg');
}

#free-trial.arkPage #form-section {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/arkBG.jpg');
}

#free-trial #form-section .left {
  width: 55%;
}

#free-trial #form-section .right {
  width: 44%;
}

#free-trial #form-section .left .colWrap {
  max-width: 605px;
  padding-left: 10%;
}

#free-trial.fortnitePage #form-section .left .colWrap {
  max-width: 700px;
  padding-left: 10%;
}

#free-trial #form-section .left .colWrap .logo {
  display: inline-block;
}

#free-trial #form-section .left .colWrap .logo a img {
  max-width: 200px;
  margin-top: 40px;
}

#free-trial #form-section .left .colWrap .info {
  margin: 32% 0 0 0;
}

#free-trial #form-section .left .colWrap .info h4 {
    padding: 0;
    font-size: 22px;
    font-family: "Roboto Condensed",sans-serif;
    color: #00c2c0;
}

#free-trial.tanksPage #form-section .left .colWrap .info h4  {
  max-width: 400px;
}

#free-trial #form-section .left .colWrap .info h2 {
  font-size: 35px;
  font-family: "Roboto Condensed",sans-serif;
}

#free-trial #form-section .left .colWrap .info p {
  font-size: 22px;
  font-weight: 100;
}

#free-trial #form-section .right .colWrap {
  max-width: 430px;
}

#free-trial #form-section .right .colWrap form {
  background: #f2f2f2;
  margin: 12% 0;
}

#free-trial #form-section .right .colWrap form header {
  position: relative;
	background: #00c2c0;
	border: 4px solid #00c2c0;
  text-align: left;
  margin: 0 0 4%;
}

#free-trial #form-section .right .colWrap form header .colWrap {
  text-align: left;
  padding: 4% 0;
}

#free-trial #form-section .right .colWrap form header h5 {
  font-size: 22px;
  font-family: "Roboto Condensed",sans-serif;
  padding: 0;
  margin: 0;
}

#free-trial #form-section .right .colWrap form header h3 {
  font-size: 44px;
  font-family: "Roboto Condensed",sans-serif;
  color: #000;
  padding: 0;
  margin: 0;
}

#free-trial #form-section .right .colWrap form header:after, #free-trial #form-section .right .colWrap form header:before {
  top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#free-trial #form-section .right .colWrap form header:after {
	border-color: rgba(0, 194, 192, 0);
	border-top-color: #00c2c0;
	border-width: 20px;
	margin-left: -20px;
}

#free-trial #form-section .right .colWrap form header:before {
	border-color: rgba(0, 194, 192, 0);
	border-top-color: #00c2c0;
	border-width: 20px;
	margin-left: -20px;
}

#free-trial #form-section .right .colWrap form .colWrap {
  width: 354px !important;
  max-width: 90% !important;
  text-align: center;
}

#free-trial #form-section .right .colWrap form #register {
  background-color: #00c2c0;
  color: #fff;
  margin: 4% 0;
  font-family: "Roboto Condensed",sans-serif;
  font-weight: 100;
  font-size: 17px !important;
  border: none;
  position: relative;
  width: 220px;
}

#free-trial #form-section .right .colWrap form #register i {
  position: absolute;
  right: 7%;
  top: 0;
  bottom: 0;
  height: 18px;
  font-size: 18px;
  font-weight: 100;
  margin: auto;
}

#free-trial #form-section .right .colWrap form input {
  color: #000;
  font-family: "Raleway",sans-serif;
  font-size: 14px;
}

#free-trial #form-section .right .colWrap form p {
  color: #000;
}

#free-trial #form-section .right .colWrap form #register:disabled {
  cursor: not-allowed;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- PROBLEM SOLIVNG SECTION =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

#free-trial .problemSolvingSection {
  margin-bottom: 4%;
  width: 100%;
}

#free-trial.updatedPage .problemSolvingSection, #free-trial.fortnitePage .problemSolvingSection, #free-trial.dotaPage .problemSolvingSection, #free-trial.tanksPage .problemSolvingSection, #free-trial.brawlhallaPage .problemSolvingSection, #free-trial.arkPage .problemSolvingSection {
  margin-bottom: 0;
}

#free-trial.fortnitePage .problemSolvingSection {
  margin-top: 2%;
}

#free-trial .problemSolvingSection .left .games {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/games.png');
  height: 570px;
  width: 450px;
  max-width: 100%;
  display: block;
  background-size: contain;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  margin-top: -17%;
  background-repeat: no-repeat;
}

#free-trial.tanksPage .problemSolvingSection.container {
  margin-top: 2%;
}

#free-trial.brawlhallaPage .problemSolvingSection.container {
  margin-top: 2%;
}

#free-trial.arkPage .problemSolvingSection.container {
  margin-top: 2%;
}

#free-trial .problemSolvingSection .right h2 {
  font-family: "Roboto Condensed",sans-serif;
  font-size: 30px;
  color: #00c2c0;
}

#free-trial.updatedPage .problemSolvingSection .right h2, #free-trial.fortnitePage .problemSolvingSection .right h2, #free-trial.brawlhallaPage .problemSolvingSection .right h2, #free-trial.arkPage .problemSolvingSection .right h2 {
  font-family: "Roboto Condensed",sans-serif;
  font-size: 24.5px;
  color: #00c2c0;
  padding: 0;
}

#free-trial .problemSolvingSection .left .games.updated {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/new-games.png');
  position: relative;
  height: 0;
  padding: 0 0 74%;
  margin-top: -4%;
}

#free-trial.fortnitePage .problemSolvingSection .left .games {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/two-games.png');
  position: relative;
  height: 0;
  padding: 0 0 74%;
  margin-top: 0;
}

#free-trial.dotaPage .problemSolvingSection .left .games {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/dotaGames.png');
  position: relative;
  height: 0;
  padding: 0 0 74%;
  margin-top: 0;
}

#free-trial.tanksPage .problemSolvingSection .left .games {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/tankGames.png');
  position: relative;
  height: 0;
  padding: 0 0 74%;
  margin-top: 0;
}

#free-trial.brawlhallaPage .problemSolvingSection .left .games {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/brawlhallaGames.png');
  position: relative;
  height: 0;
  padding: 0 0 74%;
  margin-top: 0;
}

#free-trial.arkPage .problemSolvingSection .left .games {
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/arkGames.png');
  position: relative;
  height: 0;
  padding: 0 0 74%;
  margin-top: 0;
}

#free-trial.updatedPage .problemSolvingSection ul li:before, #free-trial.fortnitePage .problemSolvingSection ul li:before, #free-trial.dotaPage .problemSolvingSection ul li:before, #free-trial.tanksPage .problemSolvingSection ul li:before, #free-trial.brawlhallaPage .problemSolvingSection ul li:before, #free-trial.arkPage .problemSolvingSection ul li:before {
  content: "\f05d";
  font-family: "FontAwesome", sans-serif;
  color: #666666;
  margin-right: 8px;
}

#free-trial.updatedPage .problemSolvingSection ul li, #free-trial.fortnitePage .problemSolvingSection ul li, #free-trial.tanksPage .problemSolvingSection ul li, #free-trial.brawlhallaPage .problemSolvingSection ul li, #free-trial.arkPage .problemSolvingSection ul li {
  font-size: 18px;
}

#free-trial.updatedPage .problemSolvingSection ul li:last-of-type::before, #free-trial.fortnitePage .problemSolvingSection ul li:last-of-type::before, #free-trial.dotaPage .problemSolvingSection ul li:last-of-type::before, #free-trial.tanksPage .problemSolvingSection ul li:last-of-type::before, #free-trial.brawlhallaPage .problemSolvingSection ul li:last-of-type::before, #free-trial.arkPage .problemSolvingSection ul li:last-of-type::before {
  content: '';
  display: none;
}

#free-trial.updatedPage .problemSolvingSection ul li:last-of-type, #free-trial.fortnitePage .problemSolvingSection ul li:last-of-type, #free-trial.dotaPage .problemSolvingSection ul li:last-of-type, #free-trial.tanksPage .problemSolvingSection ul li:last-of-type, #free-trial.brawlhallaPage .problemSolvingSection ul li:last-of-type, #free-trial.arkPage .problemSolvingSection ul li:last-of-type {
  margin-left: 10px;
}

#free-trial.updatedPage .problemSolvingSection ul li a, #free-trial.fortnitePage .problemSolvingSection ul li a, #free-trial.dotaPage .problemSolvingSection ul li a, #free-trial.tanksPage .problemSolvingSection ul li a, #free-trial.brawlhallaPage .problemSolvingSection ul li a, #free-trial.arkPage .problemSolvingSection ul li a {
  text-decoration: underline;
}

#free-trial .problemSolvingSection .col {
  vertical-align: middle;
}

#free-trial .problemSolvingSection .right h2 {
  font-family: "Roboto Condensed",sans-serif;
  font-size: 32.5px;
  color: #00c2c0;
}

#free-trial .problemSolvingSection .right p {
  font-size: 18px;
  font-family: "Raleway",sans-serif;
}

#free-trial .problemSolvingSection .right .colWrap {
  padding: 4% 0;
  width: 486px;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- BETTER INTERNET SECTION =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

.betterInternet {
  display: inline-flex;
  width: 100%;
  padding: 0;
}

.betterInternet .fullWidth {
  width: 100%;
}

.betterInternet .col {
  height: 100% !important;
  display: block !important;
  float: left;
  width: 50% !important;
}

.betterInternet .left {
  background: #000;
  color: #fff;
  align-items: stretch;
  height: 100%;
  width: 62% !important;
}

.betterInternet .left .colWrap {
  width: 560px;
  padding: 16% 0 0;
}

.betterInternet .left h3 {
  font-family: "Roboto Condensed",sans-serif;
  color: #00c2c0;
  font-size: 33px;
  padding: 0;
}

.betterInternet .left h2 {
  font-family: "Roboto Condensed",sans-serif;
  font-size: 57px;
  padding: 2% 0;
}

.betterInternet .left iframe {
  max-width: 520px;
}

.betterInternet .left ul {
  padding: 0;
  margin: 10% 0 0;
}

.betterInternet .left ul li {
  list-style: none;
}

.betterInternet .left ul li:before {
  content: none;
}

.betterInternet .left ul li span {
  display: inline-block;
  vertical-align: top;
}

.betterInternet .left ul li span:nth-of-type(1) {
  width: 18%;
}

.betterInternet .left ul li span:nth-of-type(2) {
  width: 73%;
}

.betterInternet .left ul li h3 {
  color: #fff;
  font-size: 31px;
  margin: 0 0 6%;
}

.betterInternet .left ul li p {
  font-family: "Raleway",sans-serif;
  font-size: 22px;
  font-weight: 100;
}

.betterInternet .right {
  background: #00c2c0;
  color: #fff;
  align-items: stretch;
  height: inherit;
  width: 38% !important;
}

.betterInternet .right .colWrap {
  max-width: 386px !important;
  width: 100% !important;
  padding: 14% 0 0;
}

.betterInternet .right h3 {
  font-family: "Roboto Condensed",sans-serif;
  font-size: 32px;
  color: #000;
  padding: 0;
}

.betterInternet .right h2.underline {
  font-family: "Roboto Condensed",sans-serif;
  font-size: 170px;
  padding: 0;
  margin: 0;
}

.betterInternet .right h2.underline:after {
  content: '';
  height: 4px;
  background: #fff;
  width: 100%;
  display: block;
}

.betterInternet .right h2 {
  font-family: "Roboto Condensed",sans-serif;
  font-size: 67px;
  font-weight: 100;
  padding: 0;
}

.betterInternet .right h4 {
  font-family: "Raleway",sans-serif;
  font-size: 22px;
  font-weight: 500;
  margin: 2% 0;
}

.betterInternet .right p {
  font-family: "Raleway",sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.updatedPage .betterInternet .right p, .fortnitePage .betterInternet .right p {
  font-family: "Raleway",sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.betterInternet .right a.blackBtn.text-uppercase {
  background: #000;
  color: #fff;
  text-transform: uppercase;
  padding: 4% 6%;
  position: relative;
  margin: 6% 0 16%;
  display: block;
  max-width: 260px;
  text-align: left;
  font-size: 19px;
  font-family: "Roboto Condensed",sans-serif;
}

.blackBtn i.fa.fa-chevron-right {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5%;
  margin: auto;
  font-size: 22px;
  height: 22px;
  font-weight: 100;
}

.betterInternet .right h5 {
  font-familY: "Roboto Condensed",sans-serif;
  font-size: 22px;
  font-weight: 100;
  padding: 0;
}

.betterInternet .right ul {
  padding: 5px 0 5px 20px;
}

.betterInternet .right ul li {
  font-family: "Raleway",sans-serif;
  font-size: 15px;
  font-weight: 100;
  padding: 0 0 2%;
}

.betterInternet .right ul li:before {
  content: '';
  background-image: url('/wp-content/themes/haste/assets/img/free-trial/checkBullet.png');
  height: 18px;
  width: 18px;
  vertical-align: middle;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- TESTIMONIAL SLIDER =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

.testimonialSection .slider-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding: 0 0 34%;
  text-align: center;
}

.testimonialSection .col {
  width: 100% !important;
  text-align: center;
}

.testimonialSection .testimonialSlider i {
  font-size: 50px;
  color: #d0d0d0;
  position: absolute;
  top: 14%;
  left: 0;
  right: 0;
  margin: auto;
}

.testimonialSection .testimonialSlider .carousel-item.active {
  display: block;
}

.testimonialSection .testimonialSlider .carousel-item {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
  height: 100px;
  padding: 0;
  display: none;
  transition: all .3s ease;
}

.testimonialSection .testimonialSlider .carousel-item p {
  font-size: 14px;
  font-family: "Roboto Condensed",sans-serif;
  font-size: 20px;
}

.testimonialSection .testimonialSlider .carousel-item h2 {
  font-family: "Open Sans", sans-serif;
  font-size: 32px;
  font-weight: 300;
  color: #00c2c0;
}

.testimonialSection .testimonialSlider .carousel-indicators .active {
  margin: auto;
  width: 12px;
  height: 12px;
  background: #00c2c0;
}

.testimonialSection .testimonialSlider .carousel-indicators li {
  display: inline-block;
  width: 4px !important;
  height: 4px !important;
  margin: 1px;
  text-indent: -999px;
  border-radius: 50%;
  cursor: pointer;
  background-color: #000 \9;
  background-color: #c8c8c8;
  padding: 6px;
  transition: all .3s ease;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- MEDIA QUERIES =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

@media all and (max-width: 1130px) {
  #free-trial #form-section {
    background-size: cover;
    height: 100%;
  }

  form#register_form {
    width: 400px;
    margin: 0 auto;
    display: block;
    max-width: 90%;
    margin: 6% auto 12% !important;
  }

  #free-trial .container .col {
    display: block;
    width: 100% !important;
  }

  #free-trial .colWrap {
    max-width: 90% !important;
  }

  #free-trial #form-section .left .colWrap .info {
    margin: 6% 0 0 0;
  }

  #free-trial #form-section .right .colWrap {
    max-width: 430px !important;
  }

  .problemSolvingSection .container .col {
    width: 49% !important;
    display: inline-block;
  }

  #free-trial .problemSolvingSection .left .games {
    margin-top: 20px;
    position: relative;
    max-width: 300px;
    height: 0;
    padding: 0 0 44%;
  }

  .betterInternet {
    display: block;
  }

  .betterInternet .right a.blackBtn.text-uppercase {
    max-width: 300px;
  }

  .betterInternet .left iframe {
    max-width: 100%;
  }

  #free-trial #form-section .right .colWrap {
    max-width: 90% !important;
  }

  .betterInternet .left ul li h3 {
    font-size: 22px;
  }

  .betterInternet .left ul li p {
    font-size: 17px;
  }

  .betterInternet .right h2.underline {
    font-size: 110px;
    display: inline-block;
  }

  .betterInternet .right h2 {
    font-size: 40px;
  }

  .testimonialSection .slider-inner {
    padding: 0;
    height: 350px;
  }

  .testimonialSection .testimonialSlider .carousel-item {
    top: 24%;
    height: 100px;
    padding: 0;
    bottom: initial;
  }
}

@media all and (max-width: 740px) {
  .testimonialSection .testimonialSlider .carousel-item {
    top: 6%;
    height: 400px;
  }

  .testimonialSection .slider-inner {
    height: 450px;
  }
}
